.list-promo {
    list-style-type:none;

    & li {
        padding-left:2em;
        position:relative;
    }

    & li::before {
        content:"";
        position:absolute;
        margin:auto;
        top: 50%;
        transform: translateY(-50%);
        left:0;
        height:70%;
        border-left:5px solid var(--brand-colour-accent);

    }

    & p:first-child {
        font-size: 1.3em;
    }
}

@media (width <= 576px) {
    .list-promo {
        padding:0 0 0 0.5em;
    }
}
